
<div class="p-grid p-formgrid">
    <div class="p-field p-col-12">
        <p-card [style]="{width: 'width'}" styleClass="">
            <div class="p-grid">
                <div class="p-field p-field p-col-6 p-text-center">
                    <full-calendar [options]="options"></full-calendar>
                </div>
            </div>
        </p-card>
    </div>
</div>

